| Home · All Classes · All Namespaces · Modules · Functions · Files

Tp::AccountCapabilityFilter Class Reference
Utililty classes

The AccountCapabilityFilter class provides a filter object to be used to filter accounts by capabilities. More...

`#include <TelepathyQt/AccountCapabilityFilter>`

## Detailed Description

The AccountCapabilityFilter class provides a filter object to be used to filter accounts by capabilities.